{
  "suit": "fiskrework:citizen_steel_rework",
  "requirements": [
    "fiskheroes:tier4_5",
    "fiskheroes:regeneration",
    "fiskheroes:defense2",
    "fiskheroes:melee",
    "fiskrework:rework"
  ]
}
